.navbar {
    border-radius: 0px;
}

.card .card-header {
    padding: 0px 15px;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    color: black;
}

body {
    font-family: "Lato", sans-serif;
}

.sidenav {
    height: 100%;
    max-width: 200px;
    min-width: 200px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #417BFE;
    overflow-x: hidden;
    padding-top: 20px;
}

.sidenav a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 25px;
    color: #fff;
    display: block;
}

.sidenav a:hover {
    color: #f1f1f1;
    background-color: rgb(111, 153, 252);
}

.main {
    margin-left: 200px;
    /* Same as the width of the sidenav */
    font-size: 20px;
    /* Increased text to enable scrolling */
    padding: 10px 10px;
}


/* @media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }
} */

.table-responsive {
    overflow-x: auto;
}

.selected {
    background: #eceff1 !important;
}

.table-control {
    font-size: 1em;
    padding: 5px;
    vertical-align: middle;
}

.sub-table-div {
    max-height: 300px;
    overflow-y: auto;
}

.nav-item:hover {
    cursor: pointer;
    background-color: hsla(0, 0%, 100%, .1)
}

.dropdown-menu.dropdown-with-icons .dropdown-item:hover {
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, .14), 0 7px 10px -5px rgba(144, 164, 174, .4);
    background-color: #90a4ae;
    color: #fff;
}

.bg-silver {
    background-color: #62757f !important;
    color: #fff !important;
}

.card-header.card-header-dark {
    background: #90a4ae !important;
    color: #000 !important;
}

.card-header.card-header-dark .card-title {
    color: #000 !important;
}

.btn-silver-dark {
    background: #4b636e !important;
    color: #fff !important;
}

.btn-border-silver-dark {
    border: 1px solid #4b636e !important;
    background: transparent !important;
    color: #000 !important;
}

.btn-border-silver-dark:hover {
    background: #4b636e !important;
    color: #fff !important;
}

.btn-custom-danger {
    background: transparent !important;
    color: #000 !important;
}

.btn-custom-danger:hover {
    background: transparent !important;
    color: #f44336 !important;
}

.pagination>.page-item.active>a,
.pagination>.page-item.active>a:focus,
.pagination>.page-item.active>a:hover,
.pagination>.page-item.active>span,
.pagination>.page-item.active>span:focus,
.pagination>.page-item.active>span:hover {
    background: #4b636e !important;
    color: #fff;
    border-color: #4b636e;
    box-shadow: 0 4px 5px 0 rgba(75, 99, 110, .14), 0 1px 10px 0 rgba(75, 99, 110, .12), 0 2px 4px -1px rgba(75, 99, 110, .2);
}

.dropdown-menu .dropdown-item:focus,
.dropdown-menu .dropdown-item:hover,
.dropdown-menu a:active,
.dropdown-menu a:focus,
.dropdown-menu a:hover {
    background: #4b636e !important;
    color: #fff;
    box-shadow: 0 4px 5px 0 rgba(75, 99, 110, .14), 0 1px 10px 0 rgba(75, 99, 110, .12), 0 2px 4px -1px rgba(75, 99, 110, .2);
}

.form-control,
.is-focused .form-control {}

.popover,
.tooltip-inner {
    background: #4b636e;
    color: #fff;
}

.popover,
.tooltip-inner:hover {
    cursor: pointer;
}

.info-table {
    overflow-y: auto;
    height: 180px;
}

.card-icon-dashboard {
    padding: 3px !important;
    margin-right: 0px !important;
}

.ct-label.ct-horizontal.ct-end {
    display: block;
    text-align: center;
}

.table-sm th,
.table-sm td {
    padding: 0.3rem !important;
}

.table-dashboard {
    max-height: 200px;
    overflow-y: auto;
}

.togglebutton label input[type=checkbox]:checked+.toggle {
    background-color: rgba(92, 184, 92, .7);
}

.togglebutton label input[type=checkbox]:checked+.toggle:after {
    border-color: rgba(92, 184, 92, 1);
}

.navbar .collapse .navbar-nav .nav-item .nav-link {
    padding: 0px 10px;
}

.navbar .navbar-brand a {
    color: #fff !important;
}

.card .form-check {
    margin-left: 2px;
}